Raindrops 1.502がライブになりました

 

Raindrops 1.502 更新概要

WordPress4.9未満のバージョンで、Raindropsを使用した場合にエラーが発生する問題を修正しました。

version: 1.502 Overview of Changes

Fixed PHP Fatal error: with version older than WordPress 4.9

Modified Gutenberg Plugin CSS


コメントは受け付けていません